﻿
.m-carousel-controls {
    bottom: 0;
    margin: 5px;
    padding-top: 10px;
    position: absolute;
    right: 0;
    text-align: center;
}
.m-carousel-controls a {
    -moz-user-select: none;
    padding: 5px;
}
.m-carousel-controls > a[data-slide="prev"] > img {
    transform: rotateZ(180deg);
}
.m-carousel-bulleted a {
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25) inset;
    color: #333333;
    display: inline-block;
    height: 0;
    line-height: 0;
    margin: 0 3px;
    overflow: hidden;
    padding: 6px;
    text-decoration: none;
    text-indent: -999px;
    transition: background-color 0.1s ease-in 0s;
    width: 0;
}
.m-carousel-bulleted a:hover, .m-carousel-bulleted a:focus {
    background-color: rgba(255, 255, 255, 0.6);
    text-decoration: none;
}
.m-carousel-bulleted a.m-active {
    background-color: #FFFFFF;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}
.m-carousel-pagination {
    padding-top: 10px;
}
.m-carousel-pagination a {
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 2px 2px 2px 2px;
    color: #333333;
    display: inline-block;
    margin: 1px 0;
    padding: 3px 10px;
    text-decoration: none;
    transition: background-color 0.1s ease-in 0s;
}
.m-carousel-pagination a:hover, .m-carousel-pagination a:focus {
    background-color: rgba(255, 255, 255, 0.6);
    text-decoration: none;
}
.m-carousel-pagination a.m-active {
    background-color: #FFFFFF;
}
.m-carousel-hud {
    padding-top: 0;
}
.m-carousel-hud a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    border-radius: 25px 25px 25px 25px;
    color: rgba(255, 255, 255, 0.8);
    display: block;
    height: 50px;
    margin: -25px 0 0;
    opacity: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-decoration: none;
    text-indent: -999px;
    top: 50%;
    transition: opacity 0.1s ease-in 0s;
    width: 50px;
    z-index: 2;
}
.m-carousel:hover .m-carousel-hud a {
    opacity: 0.3;
}
.m-carousel .m-carousel-hud a:hover, .m-carousel .m-carousel-hud a:focus {
    opacity: 1;
}
.m-carousel-hud a:after {
    color: rgba(255, 255, 255, 0.85);
    content: "◀";
    display: block;
    font-size: 25px;
    font-weight: bold;
    height: 50px;
    left: 0;
    position: absolute;
    text-align: center;
    text-indent: 0;
    top: 10px;
    width: 47px;
    z-index: 9;
}
.m-carousel-hud .m-carousel-prev {
    left: 10px;
}
.m-carousel-hud .m-carousel-next {
    right: 10px;
}
.m-carousel-hud .m-carousel-next:after {
    content: "▶";
    left: auto;
    right: 0;
}
.m-caption {
    height: auto;
    margin: 0;
    padding: 10px;
    text-align: center;
}
.m-scaled .m-item {
    opacity: 0.7;
    transform: scale(0.75);
}
.m-scaled .m-active {
    opacity: 1;
    transform: scale(1);
}
.m-fluid .m-item {
    margin-right: 20px;
}
.m-carousel-photos 
{
    *margin: 0 0 15px;
    *height: 297px;
}
.m-carousel-photos .m-item > a > img, .m-carousel-photos .item > a > img, .m-item > img  {
    margin: 0;
    max-width: none;
    padding: 0;
    width: 100%;
}
.m-carousel-photos .m-caption {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    bottom: 0;
    position: absolute;
    width: 100%;
    z-index: 9;
}
.m-card-dark, .m-card-light {
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
    padding: 20px;
}
.m-card-dark {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
}
.m-card-light {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
    color: #000000;
}
.m-card-dark .m-caption, .m-card-light .m-caption {
    margin: 0;
    padding: 10px 0 0;
}
.m-carousel-controls.m-carousel-bulleted {
  bottom: 34px;
  height: 0;
  margin: 5px;
  position: relative;
  text-align: center;
}
@media (max-width: 720px) {
    .m-carousel-controls {
        position: relative;
    }
}
@media (max-width:980px)
{
    .m-carousel-photos .m-item > a > img,  .m-carousel-photos .item > a > img
    {
        height: auto;
    }
}
